<template>
  <view class="page">
    <view class="content" :style="bgStyle">

      <navbar title="客服" leftClick @leftClick="$utils.navigateBack" />

      <image class="qr" :src="configList.index_huodong" :show-menu-by-longpress="true"></image>

    </view>
  </view>
</template>

<script>
	import { mapState } from 'vuex'

	export default {
		data() {
			return {
      }
    },
		computed: {
			...mapState(['configList']),
      bgStyle() {
        return `background-image: url(${ this.configList.codeImg}); background-size: 100% auto;`
      }
		},
    onLoad() {
    },
  }
</script>

<style scoped lang="scss">
.page {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.content {
  position: relative;
  width: 100vw;
  height: calc((1624 / 750) * 100vw);
}

.qr {
  position: absolute;
  bottom: calc((454 / 750) * 100vw);
  left: calc((214 / 750) * 100vw);

  width: calc((316 / 750) * 100vw);
  height: calc((316 / 750) * 100vw);
}
</style>